package com.gtiit.shr.mapper;

import com.gtiit.shr.entity.vo.PersonInfoVo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PersonMapper extends RootMapper<PersonInfoVo> {

    // 插入单条数据
    int insert(PersonInfoVo personInfo);

    // 批量插入数据
    int insertBatch(List<PersonInfoVo> personInfoList);


}
